import { newsletterDemoData } from "../demodata/newsletter.data";
import { protocolDemoData } from "../demodata/protocol.data";
import { PermissionModule } from "../type/permissionTypes";

export abstract class DemoDataHelper {
  static getData(scope: PermissionModule) {
    switch (scope) {
      case "protocol":
        return protocolDemoData;
      case "newsletter":
        return newsletterDemoData;
      default:
        return {};
    }
  }
}
